Systeemvereisten

FAQ on system requirements

Veelgestelde vragen over systeemvereisten

Een gedetailleerde lijst met systeemvereisten en ondersteuningsconfiguraties vindt u in de sectie Systeemvereisten in de releaseopmerkingen van v9.


Welke VMware-versies worden ondersteund?

Alle Veeam®-producten met Veeam Backup & Replication™ ondersteunen ESX(i) 6.0 - 4.x.
ESX(i) Free wordt niet ondersteund.


Welke Hyper-V-versies worden ondersteund?

Alle Veeam-producten met Veeam Backup & Replication ondersteunen:

  • Windows Server Hyper-V 2012 (tot en met R2)
  • Windows Server 2008 R2 SP1 met Hyper-V (inclusief core-installatie)
  • Microsoft Hyper-V Server 2008 R2 SP1 (gratis hypervisor)
  • Windows Server 2012 met Hyper-V
  • Microsoft Hyper-V Server 2012 (gratis hypervisor)

Kan Veeam Backup & Replication worden uitgevoerd op een VM?

Ja. Het uitvoeren van Veeam Backup & Replication op een VM wordt volledig ondersteund.


Kan ik een back-up maken op tape?

Ja, met Veeam Backup & Replication v8 kunt u een back-up maken op virtuele tapebibliotheken (VTL's), tapebibliotheken en zelfstandige stations.


Wordt het maken van back-ups van fysieke servers door Veeam ondersteund?

Nee, Veeam Backup & Replication ondersteunt geen fysieke servers.


Welke minimale machtigingen zijn vereist om de verschillende functies van de software te kunnen gebruiken?

In het algemeen wordt geadviseerd om Veeam Backup & Replication uit te voeren met volledige beheerdersmachtigingen. U kunt echter deelmachtigingen instellen als het niet wenselijk is om volledige beheerdersmachtigingen te verstrekken.